<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 5</title>
</head>

<script>
	
	let n = 0;

	n = prompt("Introduce un número");

	if (n%2==0) {
		document.write("Es par");
	} else {
		document.write("Es impar");
	}

</script>

<body>
	
</body>
</html>